html {
  font-size: 14px;
  
  max-width: 100%;
  overflow-x: hidden;
}

body {
  font-family: Muli, sans-serif;
  color: #000;
}

.navbar-brand {
	font-size: 1rem;
}


@media (min-width: 768px) {
  html {
    font-size: 14px;
  }
}

b, strong {
    font-weight: bold;
}


a {
	color: #352860;
}
a:hover {
	color: #000;
}

.container,
.pricing-header {
	max-width: 1200px;
}



.btn.focus, .btn:focus {
    outline: 0;
    box-shadow: none;
}

.btn-link {
    font-weight: 400;
    color: #352860;
    text-decoration: none;
}

.btn-primary {
    color: #fff;
    background-color: #dd1f42;
    border-color: #dd1f42;
	font-weight: bold;
}
.btn-secondary {
	font-weight: bold;
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #dd1f42;
    border-color: #dd1f42;
	box-shadow: none;
}

.badge-primary {
    color: #fff;
    background-color: #dd1f42;
}

.card {
	border: none;
}
.card-header {
	padding: 0 0 .25rem 0;
	border-top: 1px solid rgba(0,0,0,.125);
	border-bottom: 0px;
	background-color: #fff;
}
.card-header .btn { 
	text-align: left;
}

.accordion {
    margin-bottom: 2rem;
}
.accordion > .card > .card-header {
    margin-bottom: 0;
}

.alert-warning {
    color: #4f718a;
    background-color: #f0f7fb;
    border-color: #e2f2fb;
	margin: 0 1rem;
}

.lead {
	margin-bottom: 3rem;
}

.display-4 {
    font-size: 2.5rem;
    font-weight: 300;
    line-height: 1.5;
	color: #000;
}

.row {
	margin-left: 0;
	margin-right: 0;
}

img {
  width: auto;
  height: auto;
}

h1 {
    font-size: 2rem;  
}
h5 {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #6c757d;
}

header { 
  width: 100%;
  min-height: 60px;
  position: fixed;
  border-bottom: 1px solid rgba(0,0,0,.15);
  box-shadow: 0 .125rem .25rem rgba(0,0,0,.05) !important;
  
  background-color: #fff;
  
  z-index: 100;
}

header a { 
  line-height: 1rem;
}

header img { 
  height: 40px;
  margin-right: 1rem;
}
.navbar-toggler {
    padding: .5rem .75rem;
	border: none;
}

main {
	background-color: #4b3d7c;
	background: #4b3d7c url('../images/background.png') center center no-repeat;
-webkit-box-shadow: inset 0px 0px 260px 0px rgba(49,36,90,1);
-moz-box-shadow: inset 0px 0px 260px 0px rgba(49,36,90,1);
box-shadow: inset 0px 0px 260px 0px rgba(49,36,90,1);
	background-size: 100% auto;
	width: 100%;
height: auto;
margin-top: 60px;
margin-bottom: 2rem;
float: left;
}

main p.lead {
	margin-bottom: 2rem;
}
main p.lead .btn{
	margin-left: .5rem;
	margin-right: .5rem;
}

main > div {
	
	width: 50%;
	height: 0; 
	margin: 6rem 25%;
	float: left;
	background-color: #fff;
	height: auto;
	border-radius: 20px;
	padding: 3rem;
	text-align: center;
	border: solid 3px #3d306c;
}
main ul {
	margin-top: 1rem; 
	padding-left: 0; 
	list-style-type: none;
	float: left;
	text-align: center;
	width: 100%;
	font-size: 1rem;
}

main h1 a {
  color: #3d306c;
}	
h2 {
    font-size: 1.5rem;  
}

main .logo {
	height: 60px;
	margin: 2rem;
}

main ul li { 
	margin-bottom: 0.5rem; 
	font-size: 1rem
}
main ul li i { 
	font-size: 1.25rem;
	margin-right: 0.5rem; 
	color: #6c757d;
}
.code-main-box { 
	border: dashed 3px rgba(0,0,0,.125);
	padding: 1.25rem;
	width: 50%;
	color: #000;
	display: block;
	margin: 2rem auto;
	border-radius: 20px;
	color: #000;
	font-weight: bold;
	font-size: 2rem;
	position: relative;
}

.code-main-box.off a:before { 
	display: block;
	width: 70%;
	height: 100%;
	background-color: #dfdfdf;
	color: #888;
	position: absolute;
	
	content:'SPRAWDŹ';
	top: 0;
	left: 0;
	box-sizing: border-box;
	border: solid 3px #fff;
	border-radius: 20px;
	font-size: 1rem;
	line-height: 5rem;
	text-transform: uppercase;
	letter-spacing: .25rem;
	transition: width .2s;
}

.code-main-box a:hover:before { 
	width: 60%;
}


.code-main-box a {  
}

div#covid-alert {
	clear: both;
}

section#about i { 
  font-size: 4rem;
  line-height: 5rem;
  padding: 1rem;
  color: #461981;
  transition: font-size .3s;
}

section#about .row div:hover i { 
  font-size: 5rem; 
  line-height: 5rem;
}

section#about-2 i { 
  font-size: 4rem;
  line-height: 5rem;
  padding: 1rem;
  color: #461981;
  transition: font-size .3s;
}

section#about-2 .row div:hover i { 
  font-size: 5rem; 
  line-height: 5rem;
}


section#how-use-code i { 
  font-size: 4rem;
  line-height: 5rem;
  padding: 1rem;
  color: #461981;
  transition: font-size .3s;
}

section#how-use-code .row div:hover i { 
  font-size: 5rem; 
  line-height: 5rem;
}

div#code-box {
  width: 100%;
  height: 66px;
  position: fixed;
  bottom: 0;
  display: none;
  
  color: #fff;
  background-color: #3f316c;
  border-top: 1px solid #fff;
  
  font-size: 1.5rem;
  line-height: 66px;
  
  z-index: 100;
}

div#code-box p {
  padding-right: 0;
}

div#code-box .btn {
  margin: 15px;
  float: right;
}

footer {
	padding: 1rem;
	
	font-size: .9rem;
}
footer i { 
	margin-right: .5rem; 
	color: #6c757d;
}

footer img { 
	width: 110px;
}

#popup-background {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.95);
	z-index: 101;
	display: none;
	pointer-events: none;
}

#popup-exit {
	position: fixed;
	left: 50%; 
	top: 150px;
	margin: 0 0 0 -200px;
	padding: 4rem;
	width: 400px; 
	background-color: #fff; 
	border-radius: .25rem;
	display: none;
	text-align: center;
	pointer-events: auto;
}

#popup-exit h3 {
    color: #000;
	font-size: 1.5rem;
	line-height: 2rem;
}

#popup-exit .logo {
	height: 40px;
	margin: 1rem;
} 
#popup-exit > i {
    color: #67c924;
	font-size: 3rem;
	line-height: 3rem;
	
	display: block;
}

#popup-exit .btn-primary {
    color: #fff;
    background-color: #dd1f42;
    border-color: #dd1f42;
	margin-top: 1.5rem;
}
#popup-exit .btn-primary:hover {
    background-color: #dd1f42;
    border-color: #dd1f42;
}


.close {
	width: 2rem;
	height: 2rem;
	margin: .75rem .5rem 0 0;
	position: absolute;
	overflow: hidden;
	top: 0;
	right: 0;
	
	color: #5f5f5f;
	 
	cursor: pointer;
	
}


@media (max-width: 1600px) {
main { 
}
.code-main-box {  
	font-size: 1.25rem;
}	
.code-main-box.off a:before { 
	line-height: 4rem;
}
}

@media (max-width: 1200px) {
	
main { 
	width: 100%;
	padding-bottom: 0;
}
 
main div {
	
	width: 90%;
	height: auto; 
	margin: 5%;
	float: left;
}

main p.lead {
    margin-bottom: 1rem;
}

main .logo {
	height: 40px;
}

main .lead a {
	margin-bottom: 1rem;
}
main ul {
	margin-top: 1rem; 
	padding-left: 0; 
	list-style-type: none;
	float: left
}
main ul li { 
	margin-bottom: 0.25rem; 
}
main ul li i { 
	margin-right: 0.5rem; 
	color: #6c757d;
}
}

@media (max-width: 768px) {
 
h1 {
    font-size: 1.75rem; 
}

.display-4 {
    font-size: 2rem; 
}

header {
  position: static;
}


main {
    margin-top: 0;
}

main h1 {
  margin-bottom: 1rem;
}	
.navbar-nav li {
    width: 100%;
	line-height: 3rem;
	font-size: 1.25rem;
}


header img { 
  height: 36px;
  margin-right: .5rem;
} 

header ul { 
	margin-bottom: 0.5rem !important;
}

header li { 
	border-bottom: 1px solid rgba(0,0,0,.125);
}
 
.desktop {
	display: none;
}

main p.lead {
    margin-bottom: 1rem;
}

main .lead a {
	margin-bottom: 1rem;
}
main ul {
	margin-top: 1rem; 
	padding-left: 0; 
	list-style-type: none;
	float: left
}
main ul li { 
	margin-bottom: 0.25rem; 
}
main ul li i { 
	margin-right: 0.5rem; 
	color: #6c757d;
}

.code-main-box.off { 
	width: 100%;
	font-size: 1.25rem;
}
.code-main-box.off a:before { 
	font-size: 1rem;
	line-height: 4rem;
	letter-spacing: 0;
}



div#code-box {
    display: block;
}
  
footer { 
	padding-bottom: 4rem;
	
	font-size: 1rem;
}  
footer .col-12 { 
	padding: .5rem;
}
 
}

